@charset "utf-8";
/* CSS Document */



#prominentaccess-visiprodimage{position:absolute; left:280px; top:535px; width:333px; height:357px;}
#prominentaccess-swingprodimage{position:absolute; left:630px; top:535px; width:260px; height:212px;}
#prominentaccess-swingprodimage2{position:absolute; left:630px; top:535px; width:278px; height:221px;}

#prominentaccess-swingprodtitle{position:absolute; left:630px; top:533px; width:310px; text-align:left; margin:0px; padding:0px;}
#prominentaccess-swingprodcontent{position:absolute; left:650px; top:555px; width:260px; text-align:left; margin:0px; padding:0px;}

#prominentaccess-swingenlargetitle{position:absolute; left:775px; top:747px; width:150px; text-align:left;}
#prominentaccess-swingenlargeline{position:absolute; left:775px; top:761px;}
#prominentaccess-swingenlargebullet{position:absolute; left:775px; top:763px; width:21px; height:5px;}
#prominentaccess-diagramtitle{position:absolute; left:645px; top:790px; width:250px; text-align:center; margin:0px; padding:0px;}

#prominentaccess-swingmk6enlargetitle{position:absolute; left:630px; top:757px; width:150px; text-align:left;}
#prominentaccess-swingmk6enlargeline{position:absolute; left:630px; top:771px;}
#prominentaccess-swingmk6enlargebullet{position:absolute; left:630px; top:773px; width:21px; height:5px;}

#prominentaccess-swingcontent{position:absolute; left:310px; top:915px; width:625px; text-align:left; margin:0px; padding:0px;}


/*---------footer--------*/
.prominentaccess-background-swingfooterelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1100px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}